net.corda.client.model

## Class ProgressTrackingEvent.Companion

- net.corda.client.model.ProgressTrackingEvent.Companion

- Enclosing class:
    ProgressTrackingEvent

      public static class ProgressTrackingEvent.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `rx.Observable<net.corda.client.model.ProgressTrackingEvent>` | `createStreamFromStateMachineInfo(StateMachineInfo stateMachine)`

- - ### Method Detail

    - #### createStreamFromStateMachineInfo

          public rx.Observable<net.corda.client.model.ProgressTrackingEvent> createStreamFromStateMachineInfo(StateMachineInfo stateMachine)